[Desktop Entry]
Encoding=UTF-8
Name=Power Control
Name[af]=Elektrisiteit Kontrole
Name[ar]=التحكم بالطاقة
Name[az]=Güc idarəsi
Name[br]=Renadur ar gremm
Name[bs]=Ušteda energije
Name[ca]=Control de l'alimentació
Name[cs]=Správa napájení
Name[da]=Strømstyring
Name[de]=Energiekontrolle
Name[el]=Έλεγχος ισχύος
Name[eo]=Elektro
Name[es]=Control de energía
Name[et]=Voolutarbe juhtimine
Name[eu]=Energia Kontrola
Name[fa]=کنترل برق
Name[fi]=Virranhallinta
Name[fo]=Orkustýring
Name[fr]=Indicateur de puissance
Name[gl]=Control da Enerxía
Name[he]=צריכת חשמל
Name[hr]=Podešavanje uštede energije
Name[hu]=Energiakezelés
Name[id]=Kontrol Power
Name[is]=Orkustilling
Name[it]=Controllo energia
Name[ja]=電源管理
Name[ko]=전원 관리
Name[lo]=ຄວບຄຸມການໃຊ້ພະລັງງານ
Name[lt]=Energijos kontrolė
Name[lv]=EnergoKontrole
Name[mk]=Контрола на енергија
Name[mn]=Энергийн удирдлага
Name[mt]=Kontroll tal-konsum
Name[nb]=Strømkontroll
Name[nl]=Energiebeheer
Name[nn]=Straumkontroll
Name[nso]=Taolo ya Matla
Name[oc]=Contròle d'alimentacion
Name[pl]=Zasilanie
Name[pt]=Alimentação
Name[pt_BR]=Controle de Energia
Name[ro]=Control energie
Name[ru]=Управление питанием
Name[se]=El-rávdnje stivren
Name[sk]=Správa napájania
Name[sl]=Nadzor energije
Name[sr]=Kontrola trošenja energije
Name[ss]=Kulawulwa kwemandla
Name[sv]=Strömförsörjning
Name[ta]=Á¢ýÅÖì ¸¡ôÒ
Name[th]=ควบคุมการใช้พลังงาน
Name[tr]=Güç Denetimi
Name[uk]=Керування живленням
Name[ven]=Ndanguli ya maanda
Name[vi]=Điều khiển nguồn điện 
Name[wa]=Mwaistriaedje do corant
Name[xh]=Ulawulo Lwamandla
Name[zh_CN]=电源控制
Name[zh_TW]=電源控制
Name[zu]=Ukulawulwa kwamandla
Icon=energy
